{% extends 'nav.html' %}
{% block content %}
    <form action="" method="POST">
        {% csrf_token %}
        {{ form }}
        <button class="btn btn-primary">Submit</button>
    </form>
{% endblock %}